
PPI board member tasks - Task #139

Pirate VPN - Found cost and such

05/09/2012 12:31 AM - Lola Voronina

Status: Closed Start date: 05/09/2012

Priority: Normal Due date: 12/04/2012

Assignee: Travis McCrea % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The first research shows that it takes 10 people to sign up to cover all costs, after that we have about 1.50USD costs per subscriber -

so we can get everyone to use encrypted internet connection and make some money to support our members.

Question: what are the next steps?

Answer: geting layers involved on questions of responsibility and if it is fit with our non-profit model. Next step: get prototype up and

give bords members accounts. also get external people with vpn-experience. Travis will send out a "call for help".

History

#1 - 07/21/2012 07:42 PM - Travis McCrea

- Due date changed from 05/22/2012 to 08/04/2012

- Status changed from New to In Progress

Need to ask the countries to participate

Next steps: write up the description, on how to join; go over the landing page, describe transparently how the price is made up (what cut is going to

support the local pirate party, etc)

#2 - 08/15/2012 10:39 PM - Gregory Engels

- Due date changed from 08/04/2012 to 08/28/2012

#3 - 09/09/2012 02:32 PM - Lola Voronina

- Due date changed from 08/28/2012 to 09/11/2012

Travis: I am looking for a different provider or to build up our own vpn. The old one stopping offering the white label VPN, only offering an affiliate

program for us. Reconsidering VPN idea and looking for other options and providers. Additional help is welcome - Travis to speak with Ed and Jelena;

Gregory has forwarded on an interested person from the 1/3rd Year Report, Travis to contact and confirm

#4 - 09/22/2012 02:48 PM - Lola Voronina

- Due date changed from 09/11/2012 to 09/25/2012

From the last meeting: Travis: I am looking for a different provider or to build up our own vpn. The old one stopping offering the white label VPN, only

offering an affiliate program for us. Reconsidering VPN idea and looking for other options and providers. Additional help is welcome - Travis to speak

with Ed and Jelena; Gregory has forwarded on an interested person from the 1/3rd Year Report, Travis to contact and confirm

Ed: I have not spoken with Travis, which is as much my fault as anyone's.

I should be meeting him in London this coming weekend so I will speak

with him then about the VPN.

#5 - 11/05/2012 09:24 PM - Lola Voronina

- Due date changed from 09/25/2012 to 11/06/2012

*Travis: Decided to go back to inital plan to running or own server. Looking for help to set up a VPN.

#6 - 12/04/2012 02:54 PM - Gregory Engels

- Due date changed from 11/06/2012 to 12/04/2012

*Travis: not present

*Gregory: I have contacted some people with VPN expertise, and tryed to contact Travis, but we somehow missed each.
#7 - 07/25/2016 10:02 PM - Thomas Gaul

- Status changed from In Progress to Closed
